Parameters to create a pop party

### Hierarchy

- ICreatePopParty

### Indexable

[k: string]: any

Parameters to create a pop party

## Index

### Properties

- coin
- desc
- orgs
- reward
- signers

## Properties

### coin

coin: CoinInstance

- Defined in src/personhood/spawner-instance.ts:657

### desc

desc: PopDesc

- Defined in src/personhood/spawner-instance.ts:660

### orgs

orgs: InstanceID[]

- Defined in src/personhood/spawner-instance.ts:659

### reward

reward: Long

- Defined in src/personhood/spawner-instance.ts:661

### signers

signers: Signer[]

- Defined in src/personhood/spawner-instance.ts:658

Generated using TypeDoc